Loading...
Searching...
No Matches
esps_fea Struct Reference
Collaboration diagram for esps_fea:
[legend]

## Public Attributes

short | type
short | clength
char * | name
int | count
short | dtype
union { |
int * ival |
char * cval |
float * fval |
double * dval |
short * sval |
} | v
struct ESPS_FEA_struct * | next

## Detailed Description

Definition at line 81 of file esps_utils.h.

## Member Data Documentation

## type

short esps_fea::type

Definition at line 82 of file esps_utils.h.

## clength

short esps_fea::clength

Definition at line 83 of file esps_utils.h.

## name

char* esps_fea::name

Definition at line 84 of file esps_utils.h.

## count

int esps_fea::count

Definition at line 85 of file esps_utils.h.

## dtype

short esps_fea::dtype

Definition at line 86 of file esps_utils.h.

## ival

int* esps_fea::ival

Definition at line 89 of file esps_utils.h.

## cval

char* esps_fea::cval

Definition at line 90 of file esps_utils.h.

## fval

float* esps_fea::fval

Definition at line 91 of file esps_utils.h.

## dval

double* esps_fea::dval

Definition at line 92 of file esps_utils.h.

## sval

short* esps_fea::sval

Definition at line 93 of file esps_utils.h.

## next

struct ESPS_FEA_struct* esps_fea::next

Definition at line 95 of file esps_utils.h.

The documentation for this struct was generated from the following file:

- speech_class/esps_utils.h